#include<stdio.h>
int main()
{
	int Number1, Number2, Number3;
	double Result;
	printf("\nEnter 3 numbers  :");
	scanf("%d %d %d", &Number1, &Number2, &Number3);
	Result = (Number1 + Number2 + Number3) / 3.0;
	printf("\nResult is : %.2f", Result);
}

